
@media only screen and (max-width: 767px) {

body{
    width:100%;
    margin:0px;
    padding:0;
    color: #4F5155;
   

}


#wrapper{
   
    margin: 0 auto; 
    width:100%;
    height:auto;
    background-color:#99FFFF;
}
header{
    float: left;
    width: 100%;
    height: 145px;
    background-color:#0E3F58;
   
}
#top_head{
    
    display:none;
   
}
#logo{
    float: left;
    width:100%;
    height:auto;
    background-color:#0E3F58;


}
.logo_box{
    float: left;
    width:95%;
    height:auto;
    
}
#ad{

    width:95%;
    height:100px;
    display:none;

}
.adbox{
 
  
    float: left;
    width:95%;
    height:130px;
    text-align: center;
    color:wheat;
    display:none;
    
}
.adbox a{

    color:wheat;

    
}

#ad2{
    float: left;
    width:95%;
    height:200px;
    display:none;
   
}

.clock{
    float: left;
    width:95%;
    height:150px;
    display:none;
   
   
}
.top_login{
    padding-top: 20px;
    float: left;
    height: 100px;
    width: 95%;
    display:none;

    
}

#clockDisplay{
  
    
    display:none;
}



#banner{
    height: 100px;
    float: left;
    width:100%;
    border-radius:0px 26px 0px 0px;
    background-color:#0E3F58;

}


.navbar {
        flex-direction: column;
        align-items: flex-start;
    }

    .toggle-button {
        display: flex;
    }

    .navbar-links {
        display: none;
        width: 100%;
    }

    .navbar-links ul {
        width: 100%;
        flex-direction: column;
    }

    .navbar-links ul li {
        text-align: center;
    }

    .navbar-links ul li a {
        padding: .5rem 1rem;
    }

    .navbar-links.active {
        display: flex;
    }


#main_body{
    float: left;
    width: 100%;
    background-color:#99FFFF;
    
}
.left_side{
    padding: 10px;
    float: left;
    height: 600px;
    width: 180px;
    background-color:#99FFFF;
    display:none;
}

.main_content{
    float: left;
    padding: 10px;  
    height: auto;
    font: 13px/20px normal Helvetica, Arial, sans-serif;
    color: #4F5155;   
    background-color:#99FFFF;
    width:95%;
    
}
.right_side{
    padding: 10px;
    float: left;
    height: auto;
    width: 180px;
    background-color:#99FFFF;
    display:none;
}



footer{
    margin:0;
    float: left;  
    width: 100%;
    height: auto;
   background:#262626;
   
}


.one_2{
    float: left;
    width:100%;
    color:white;
    font-size: 15px;
    text-align:left;
    
     background:#262626;

}

.one_2 a{
   
    color:wheat;
    font-size: 10px;
}


#link ul li a {
   
    color:beige;
    
}





#foot_title{

width:100%;
font-size: 15px;
color:white;
}



#bottom_menu{
    float: left;
    background:#474747;
    width: 100%; 
    height:100px;
   
 padding:8px;
}

#bottom_menu ul li{
    float: left;
    width:25%;
    color:white;
   

}

#bottom_menu ul li a{
    float: left;
    color:white;
    width: 25%; 

}

#bottom_menu ul li a:hover{
    float: left;
    color:white;
    width: 25%; 

}

#copywrite{
    float: left;
    width:100%;
    color:crimson;
    height:80px;
    padding:10px;
  background-color:#99FFFF;
   
}










#textarea{
    background: beige;
   
    
}
#textarea:hover{
   
    -moz-transition: all 2s;
     background: #FFFFCC;
     color: blue;
}
#contact{
    
    float: left;
    margin-left: 170px;
    text-align: center;
    padding-top: 50px;
}

#tag{
    color:#434343;
    width: 100%;
    float: left;
    background-color:#434343;
    font-size: 9px;

display:none;

}




#front_passage{
width:100%;
float:left;

}










img {border:none;max-width:100%;height:auto}								
.tstyle {color: #FFFFFF}								
.image-frame{padding:10px;
margin:10px; border:1px solid #ccc;}
.date{font-weight:bold; color: #666666;margin:0px 0px 5px 5px;text-align:center;}
#outer { margin:0 auto;background-color:#FFF;}
#wrapper {height:auto; margin:0 auto;background-color:#FFF;}
#logo{margin:30px 0px;float:left;cursor:pointer;text-align:left;}
#social-media-icons{float:right;}
#social-media-icons ul li {display:inline;}
#social-media-icons ul {margin-top:40px;}
#topnav{background-color:#bc8f04;clear:both;}
#topnav ul{border-bottom:1px #999 solid;border-top:1px #000 solid;margin:20px 0;padding:10px 0;text-align:left;}
#topnav ul li{display:inline;}
#topnav ul li a{padding:0 10px;text-decoration:none;  }
#topnav a:link{ color:#ffffff; font-weight:regular;font-size:23px; }
#topnav a:visited{ color:#996699;}
#topnav	ul li a:hover{ background:url(image/nav.png);color:#996666;}
#banner{margin-bottom:30px;}
#content{float:left;padding:0 10px 0 0;}
#middle{color:#000066;font-weight:bold;}
#link{font-size:12px; margin:0 7px;pedding:0px 10px; text-align:center;}
#link a{text-decoration:none; font-weight:regular;color:#333333;}		 
#footer{clear:both;font-size:14px;margin:20px 0; border-top:1px #ccc solid;
padding-bottom:20px;}












.tutor_ad{

    padding: 10px;
   
    width: 93%;
    height: auto;
    float: left;
    border: 1px solid #00FFFF;
    font-size: 16px;
    text-align: left;

}


.tutor_ad a{

    padding-bottom: 2px;
    font-size: 20px;
    color: #0134c5;

}
#tutor_ad{
    float: left;
    width: 100%;
    font-size: 21px;
    padding-top: 5px;
}
.ad_title{
    padding: 10px;
    background: #B9C9FE;
    color: #000;
    height: auto;
    width: 45%;
    float: left;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    text-align: center;
}
.ad_description{
    padding:10px;
    float: left;
    background:#E8EDFF ;
    color: brown;
    width: 672px;;
    font-size: 16px;
 
}

#ad_example{

    width: 100%;
 
  
    border-radius: 10px;
}


#tutor_all_ad{
    float: left;
    background: #003399;
    width: 100%;
    text-align: center;
    
    
    
}
.tutor_all_ad{

    padding: 10px;
    background: #E8EDFF;
    width: 97%;
    height: 150px;
    float: left;
    border: 1px solid #00FFFF;
    font-size: 16px;
    text-align: left;
}

.tutor_all_ad{

    padding: 10px;
    background: #E8EDFF;
    width: 97%;
    height: 150px;
    float: left;
    border: 1px solid #00FFFF;
    font-size: 16px;
    text-align: left;
}



.tutor_all_ad a{

    padding-bottom: 2px;
    font-size: 20px;
    color: #0134c5;

}
.tutor_all_ad:hover{

    background: #CCCCCC;
    -moz-transition: all 2s;
}




#tag{
    color:#434343;
    width: 100%;
    float: left;
    background-color:#434343;
    font-size: 9px;
}


 #search{
   
  display:none;

}


}
